package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by Administrator on 2016/9/icon3.
 */
public class Info {


    /**
     * Rows : [{"rowstamp":"27670163","ponum":"P1602009","description":"LED高顶灯","receiptquantity":"10","receivedunit":"个"},{"rowstamp":"27670116","ponum":"P1602009","description":"LED高顶灯","receiptquantity":"icon1","receivedunit":"个"},{"rowstamp":"27670162","ponum":"P1602009","description":"LED高顶灯","receiptquantity":"icon2","receivedunit":"个"}]
     * Total : icon3
     */

    private int Total;
    /**
     * rowstamp : 27670163
     * ponum : P1602009
     * description : LED高顶灯
     * receiptquantity : 10
     * receivedunit : 个
     */

    private List<RowsBean> Rows;

    public int getTotal() {
        return Total;
    }

    public void setTotal(int Total) {
        this.Total = Total;
    }

    public List<RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {
        private String rowstamp;
        private String ponum;
        private String description;
        private String receiptquantity;
        private String receivedunit;

        public String getRowstamp() {
            return rowstamp;
        }

        public void setRowstamp(String rowstamp) {
            this.rowstamp = rowstamp;
        }

        public String getPonum() {
            return ponum;
        }

        public void setPonum(String ponum) {
            this.ponum = ponum;
        }

        public String getDescription() {
            return description;
        }

        public void setDescription(String description) {
            this.description = description;
        }

        public String getReceiptquantity() {
            return receiptquantity;
        }

        public void setReceiptquantity(String receiptquantity) {
            this.receiptquantity = receiptquantity;
        }

        public String getReceivedunit() {
            return receivedunit;
        }

        public void setReceivedunit(String receivedunit) {
            this.receivedunit = receivedunit;
        }
    }
}
